Bug 62161 - apmscript/apmcontinue fail to run on restore
apmscript/apmcontinue fail to run on restore
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Aaron Brown
:
Depends On:
Blocks: 61901 67218 79579 CambridgeTarget
  Show dependency treegraph
 
Reported: 2002-03-27 20:33 EST by Chris Runge
Modified: 2008-08-01 12:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Runge 2002-03-27 20:33:23 EST
Description of Problem:

Hampton beta 3 (aka Skipjack)

on my Dell Latitude CPx I created an apmcontinue script under
/etc/sysconfig/apm-scripts that would reset the keyboard rate. After some
testing, however, it appears that neither apmscript nor apmcontinue are executed
after awakening from a suspend initiated by apm -s

Version-Release number of selected component (if applicable):

apmd-3.0.2-7

How Reproducible:

every time

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Bernhard Rosenkraenzer 2002-04-12 12:34:59 EDT
apmd seems to do the right thing... Possibly the kernel not sending the correct events to  
userspace under some circumstances?
Comment 2 Arjan van de Ven 2002-04-14 09:40:19 EDT
I really doubt that.... after all if that were the case nobody would have
networking after resume since we disable network just before suspend via similar
mechanisms
Comment 3 Bugzilla owner 2004-09-30 11:39:28 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.